Subject: Re: Commission Page
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 14 Apr 2011 15:16:42 -0400

Much appreciated Joey!  Yer the man and we celebrate you!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Joey Sheets" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Ryan Dooley" <[email-masked]>
Sent: Thursday, April 14, 2011 2:28 PM
Subject: Re: Commission Page

Orders created after March 21 will now not show up in the Billed
Collected column.

Joey

On Thu, Apr 14, 2011 at 2:21 PM, Mike <[email-masked]> wrote:
> I did speak with him yesterday. I asked him if he could just not show 
> those
> in the commission report at all. If they have no barring on the 
> commission,
> I don't think there would be a reason to show it. I will follow up with 
> him
> to see if he can get that in place.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>
> ----- Original Message -----
> From: Ryan Dooley
> To: Mike
> Sent: Thursday, April 14, 2011 2:12 PM
> Subject: Commission Page
> Mike,
>
> Did you have an opportunity to talk to Joey about changing up the 
> commission
> page for the reps? I've had several people ask about their invoices coming
> back paid and agree it would be best if we are able to separate invoices
> sent prior to March 21st versus invoices sent after March 21st.
>
>